<?php
class fSliderDefault extends fSliderObject {
	protected $js_url = '/framework/engine/sliders/js/accordeon.js';
	protected $slider_type_namme = 'accordeon';
	private $slide_min_width = null;
	private $slide_max_width = null;
	private $slide_average_width = null;

	public function printSlider() {

	}
	
	private function calculateDimensions() {

	}
	 
	
	public function getSlider() {
		ob_start();
		$this->printSlider();
		$to_return = ob_get_contents();
		ob_end_clean();
		return $to_return;
	}
}


class fSliderAccordeon extends fSliderObject {
	protected $js_url = '/framework/engine/sliders/js/accordeon.js';
	protected $slider_type_namme = 'accordeon';
	private $slide_min_width = null;
	private $slide_max_width = null;
	private $slide_average_width = null;

	public function printSlider() {

	}
	
	private function calculateDimensions() {

	}
	 
	
	public function getSlider() {
		ob_start();
		$this->printSlider();
		$to_return = ob_get_contents();
		ob_end_clean();
		return $to_return;
	}
}

?>